## AgsFxLadspaAudioProcessor

AgsFxLadspaAudioProcessor — fx ladspa audio processor

## Stability Level

Stable, unless otherwise indicated

## Functions

AgsFxLadspaAudioProcessor * | ags_fx_ladspa_audio_processor_new ()

## Object Hierarchy

        GObject
        ╰── AgsRecall
            ╰── AgsRecallAudioRun
                ╰── AgsFxLadspaAudioProcessor

## Includes

    #include <ags/audio/fx/ags_fx_ladspa_audio_processor.h>

## Description

The AgsFxLadspaAudioProcessor class provides ports to the effect processor.

## Functions

### ags_fx_ladspa_audio_processor_new ()

    AgsFxLadspaAudioProcessor *
    ags_fx_ladspa_audio_processor_new (AgsAudio *audio);

Create a new instance of AgsFxLadspaAudioProcessor

#### Parameters

audio | the AgsAudio |

#### Returns

the new AgsFxLadspaAudioProcessor

Since: 3.3.0